@charset "UTF-8";

/*---▼ページ全体---*/

img.nodisplay{
	display:none;
}

body{
	font-size:12px;
	/* [disabled]line-height:20px; */
	font-family: "ＭＳ Ｐゴシック", "Osaka−等幅";
	margin: 0;
	padding: 0;
	text-align:center;
 }
 
table {
    border-collapse: collapse;
    border-spacing: 0;
} 

#back{
	width:100%;
	height:100%;
	background-image:url(../topimg/back.jpg);
	background-repeat:repeat-x;
}



#wrapper{
	width:900px;
	padding: 0;
	margin-top:0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	height: auto;
	text-align: left;
}


a{
    color:#444A4A;
    text-decoration:none;
	}

a:hover{
    text-decoration:underline;
	}

img{
    border:0;
	margin:0;
	padding:0;
}

.clr{
	color:#414649;
}

/*---▲ページ全体---*/


/*---▼クラス要素---*/

.bold{
font-weight:bold;
}

.red {
color:#FF0000;}

.red10px {
color:#B80000;
font-size:10px;}

.orange {
color:#DC7420;}

.green {
color:#339900;}

.blue{
	color:#00b9f2;
}

.blue_boldline{
color:#0A2267;
font-weight:bold;
text-decoration:underline;
}

.pink{
	color:#fb708d;
}

.purple{
color:#4B0058;
}


.color761520{
color:#761520;
}

.text10px{
font-size:10px;
}

.text10px_15{
font-size:10px;line-height:15px;
}

.text10px_18{
font-size:10px;line-height:18px;
}

.text12px_15{
font-size:12px;line-height:15px;
}

.text12px_18{
font-size:12px;line-height:18px;
}

.text12px_19{
font-size:12px;line-height:19px;
}

.text12px_20 {
font-size: 12px;line-height:20px;
}

.text12px_22 {
font-size: 12px;
line-height: 22px;
}

.text12px_24 {
font-size: 12px;
line-height: 24px;
}

.text14px {
font-size: 14px;
}

.text16px {
font-size: 16px;
}

.text18px {
font-size: 18px;
}

.text20px {
font-size: 20px;
}

.text22px {
font-size: 22px;
}

.text24px {
font-size: 24px;
}


.text30px {
font-size: 30px;
}


.right {
text-align:right;
}

.center {
text-align:center;
}

.left_top {
	text-align:left;
	vertical-align: top;
}

.top {
	vertical-align: top;
}

.margin0{
	margin:0;
	padding:0;
}

.margin5px{
	margin:5px;
}

.margin_left5px{
	margin:0px 5px 0px 0px;
}

.margin7px{
	margin:7px;
}

.margin10px{
	margin:10px;
}

.margin20px{
	margin:20px;
}


.margin30px{
	margin:30px;
}

.margin_left10px{
margin:0px 0px 0px 10px;}

.margin_lefttopbottom10px{
	margin: 10px 0px 10px 10px;
}

.margin_bottom20px{
	margin:0px 0px 20px 0px;
	padding:0;
}



.padding_left10pxbottom20px{
padding:0px 0px 20px 10px;}

.padding_bottom10px{
	margin: 0px 0px 10px 0px;
}

.padding_topbottom10px{
padding:10px 0px 10px 0px;}

.padding_bottom20px{
	margin: 0px 0px 20px 0px;
}

.float_left{
	float:left;
	padding: 0;
	margin: 0;
}

.float_right{
	float:right;
	margin-left: 20px;
	margin-bottom: 10px;
	padding: 0;
}

.clear_both{
	clear:both;
	margin: 0;
	padding: 0;
}

.space_h5{
width:10px;
height:5px;
overflow: hidden;
}

.space_h8{
width:10px;
height:8px;
overflow: hidden;
}

.space_h10{
width:10px;
height:10px;
overflow: hidden;
}

.space_h15{
	width:10px;
	height:15px;
	overflow: hidden;
}

.space_h20{
width:10px;
height:20px;
overflow: hidden;
}


.space_h25{
width:10px;
height:25px;
overflow: hidden;
}

.space_h30{
width:10px;
height:30px;
overflow: hidden;
}


.space_h45{
width:10px;
height:45px;
overflow: hidden;
}


.space_w5{
width:5px;
height:10px;
overflow: hidden;
}


.liststylenone{
	list-style:none;
	margin:0px 0px 10px 30px;
	padding:0px 0px 0px 0px;
}

.liststylenone li{
margin:0;
padding:0px 0px 5px 0px;
}

/*---▲クラス要素---*/


/*---▼ヘッダ---*/

#header0 {
	width:900px;
	height:95px;
	padding:0;
	margin:0;
	border: 0;
	text-align:left;
	clear: both;
}

#header0 h1 {
	margin:0;
	padding:0;
	font-size: 10px;
}

#header0 img{
	border:0;
}


.header1 {
	margin:12px 0px 0px 0px;
	padding:0;
	float: left;
	width: 300px;
	height: 119px;
}


.header_nensi {
	margin:10px 0px 0px 0px;
	padding:0;
	float: left;
	width: 170px;
	height: 119px;
}


.header2 {
	margin:10px 0px 0px 0px;
	padding:0;
	float: right;
	width: 270px;
	height: 119px;
}


.header3 a {
display:block;
width:193px;
height:57px;
margin:0px 7px 0px 0px;
padding:0;
background-image:url(../topimg/header3.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float: right;
}


.header3 a:hover {
display:block;
width:193px;
height:57px;
margin:0px 7px 0px 0px;
padding:0;
background-image:url(../topimg/header3.jpg);
background-repeat:no-repeat;
background-position:-193px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float: right;
}


.header4 a {
display:block;
width:193px;
height:57px;
margin:0px 0px 0px -130px;
padding:0;
background-image:url(../topimg/header4.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float: right;
}


.header4 a:hover {
display:block;
width:193px;
height:57px;
margin:0px 0px 0px -130px;
padding:0;
background-image:url(../topimg/header4.jpg);
background-repeat:no-repeat;
background-position:-193px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float: right;
}


.header5 a {
display:block;
width:193px;
height:57px;
margin:0px 0px 0px -317px;
padding:0;
background-image:url(../topimg/header5.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float: left;
}


.header5 a:hover {
display:block;
width:193px;
height:57px;
margin:0px 0px 0px -317px;
padding:0;
background-image:url(../topimg/header5.jpg);
background-repeat:no-repeat;
background-position:-193px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float: left;
}






/*---▲ヘッダ---*/


/*---▼ページ本体---*/


#pagebody {
	width:900px;
	height: auto;
	margin:0;
	padding: 0;
	border:0;
}



#menu{
	width:900px;
	height:100px;
	margin:0;
	padding:0;
	top:-36px; 
	top:0px\9; 
	position:relative; 
	clear:both;
}

#main {
	width:900px;
	margin:0;
	padding:0;
	border:0;
	text-align:left;
	clear:both;
	height: auto;
}

#main_contact {
	width:auto;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	border:0;
	text-align:center;
	clear:both;
	height: auto;
}




#contents_left{
	width:440px;
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0;
	float:left;
}


#contents_right{
	width:421px;
	height:auto;
	margin:10px 0px 0px 22px;
	padding:0;
	float:right;
}


/*---▲ページ本体---*/


/*---▼メニュー---*/

#menu img{
margin:0;
padding:0;
float:left;
}

#menu ul {
	margin:0;
	padding:0;
	list-style:none;
}

#menu ul.sub {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	position:relative;
	left:75px;
}

#menu ul li {
margin:0;
padding:0;
float:left;
}


#menu ul li.menu1 a {
display:block;
width:181px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu1.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

#menu ul li.menu1 a:hover {
display:block;
width:181px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu1.jpg);
background-repeat:no-repeat;
background-position:-181px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu1 a.current {
display:block;
width:181px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu1.jpg);
background-repeat:no-repeat;
background-position:-181px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}



#menu ul li.menu2 a {
display:block;
width:180px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu2.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

#menu ul li.menu2 a:hover {
display:block;
width:180px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu2.jpg);
background-repeat:no-repeat;
background-position:-180px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu2 a.current {
display:block;
width:180px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu2.jpg);
background-repeat:no-repeat;
background-position:-180px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu3 a {
display:block;
width:179px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu3.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

#menu ul li.menu3 a.current {
display:block;
width:179px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu3.jpg);
background-repeat:no-repeat;
background-position:-179px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}



#menu ul li.menu3 a:hover {
display:block;
width:179px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu3.jpg);
background-repeat:no-repeat;
background-position:-179px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu4 a {
display:block;
width:180px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu4.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

#menu ul li.menu4 a.current {
display:block;
width:180px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu4.jpg);
background-repeat:no-repeat;
background-position:-180px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu4 a:hover {
display:block;
width:180px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu4.jpg);
background-repeat:no-repeat;
background-position:-180px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}



#menu ul li.menu5 a {
display:block;
width:180px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu5.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu5 a.current {
display:block;
width:180px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu5.jpg);
background-repeat:no-repeat;
background-position:-180px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu5 a:hover {
display:block;
width:180px;
height:45px;
margin:0;
padding:0;
background-image:url(../topimg/menu5.jpg);
background-repeat:no-repeat;
background-position:-180px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}



#menu ul li.menu6 a {
display:block;
width:151px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu6.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu6 a.current {
display:block;
width:151px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu6.jpg);
background-repeat:no-repeat;
background-position:-151px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu6 a:hover {
display:block;
width:151px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu6.jpg);
background-repeat:no-repeat;
background-position:-151px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu7 a {
display:block;
width:150px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu7.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu7 a.current {
display:block;
width:150px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu7.jpg);
background-repeat:no-repeat;
background-position:-150px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu7 a:hover {
display:block;
width:150px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu7.jpg);
background-repeat:no-repeat;
background-position:-150px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu8 a {
display:block;
width:155px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu8.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu8 a.current {
display:block;
width:155px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu8.jpg);
background-repeat:no-repeat;
background-position:-155px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu8 a:hover {
display:block;
width:155px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu8.jpg);
background-repeat:no-repeat;
background-position:-155px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}



#menu ul li.menu9 a {
display:block;
width:144px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu9.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu9 a.current {
display:block;
width:144px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu9.jpg);
background-repeat:no-repeat;
background-position:-144px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu9 a:hover {
display:block;
width:144px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu9.jpg);
background-repeat:no-repeat;
background-position:-144px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu10 a {
display:block;
width:150px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu10.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu10 a.current {
display:block;
width:150px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu10.jpg);
background-repeat:no-repeat;
background-position:-150px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu10 a:hover {
display:block;
width:150px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu10.jpg);
background-repeat:no-repeat;
background-position:-150px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}



#menu ul li.menu11 a {
display:block;
width:150px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu11.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu11 a.current {
display:block;
width:150px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu11.jpg);
background-repeat:no-repeat;
background-position:-150px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


#menu ul li.menu11 a:hover {
display:block;
width:150px;
height:25px;
margin:0;
padding:0;
background-image:url(../topimg/menu11.jpg);
background-repeat:no-repeat;
background-position:-150px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


/*---▲メニュー---*/





/*---▼フッタ---*/

#footer{
	width:900px;
	height:auto;
	margin:40px 0px 10px 0px;
	padding:0;
	border:0;
	background-color:#ffffff;
	clear: both;
	text-align: center;
}


.footer1 a{
	display:block;
width:270px;
height:40px;
margin:0px 0px 0px 630px;
padding:0;
background-image:url(../topimg/footer1.jpg);
background-repeat:no-repeat;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
	}


.footer1 a:hover{
	display:block;
	margin:0px 0px 0px 630px;
	padding:0;
	width: 270px;
	height:40px;
	background-image:url(../topimg/footer1.jpg);
	background-repeat:no-repeat;
	background-position:-269px 0px;
	text-decoration:none;
	font-size:13px;
	overflow:hidden;
	text-indent: -9999px;
	}

.footer2{
	margin:0px 0px 10px 0px;
	padding:0;
	font-size: 10px;
	text-align: right;
	font-family: "Times New Roman",Times,serif;
}

.footer2 a{
	text-decoration:none;
	}
	
.footer2 a:hover{
	text-decoration:none;
	color:#10109f;
	}


.footer3{
	margin:0px 0px 20px 0px;
	padding:0;
	font-size: 10px;
	text-align: right;
	font-family: "Times New Roman",Times,serif;
	height: auto;
}




.footer4 a{
	display:block;
width:82px;
height:11px;
margin:0px 10px 10px 0px;
padding:0;
background-image:url(../topimg/footer2.jpg);
background-repeat:no-repeat;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
text-align:left;
float:right;
	}


/*
.footer4 a:hover{
	display:block;
	margin:0px 0px 0px 10px;
	padding:0;
	width: 53px;
	height:11px;
	background-image:url(../topimg/footer2.jpg);
	background-repeat:no-repeat;
	background-position:-53px 0px;
	text-decoration:none;
	font-size:13px;
	overflow:hidden;
	text-indent: -9999px;
	}
	
*/
	
/*---▲フッタ---*/


/*---▼ページメイン---*/


#main h2{
	margin:0;
	padding:0;
	position:relative;
	top:-30px;
	top:-10px\9;
}


#contents_left h3{
	margin:0;
	padding:0;	}
	
#contents_right h3{
	margin:0px 0px 10px 0px;
	padding:0;
	}



#contents_left p{
	margin:0;
	padding:0;
}



#contents_right p{
	margin:0;
	padding:0;
}


/*---▼　トップページ　▼---*/


/*---▼インフォメーション---*/

/* -- top1 -- */
.top1 a {
display:block;
width:202px;
height:84px;
margin:0px 17px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right3.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}

.top1 a:hover {
display:block;
width:202px;
height:84px;
margin:0px 17px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right3.jpg);
background-repeat:no-repeat;
background-position:-202px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}
/* -- top1 -- */


/* -- top2 -- */
.top2 a {
display:block;
width:202px;
height:84px;
margin:0;
padding:0;
background-image:url(../topimg/contents_right4.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.top2 a:hover {
display:block;
width:202px;
height:84px;
margin:0;
padding:0;
background-image:url(../topimg/contents_right4.jpg);
background-repeat:no-repeat;
background-position:-202px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}
/* -- top2 -- */


/* -- top3 -- */
.top3 a {
display:block;
width:202px;
height:84px;
margin:10px 17px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right5.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}

.top3 a:hover {
display:block;
width:202px;
height:84px;
margin:10px 17px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right5.jpg);
background-repeat:no-repeat;
background-position:-202px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}
/* -- top3 -- */


/* -- top4 -- */
.top4 a {
display:block;
width:202px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right6.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.top4 a:hover {
display:block;
width:202px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right6.jpg);
background-repeat:no-repeat;
background-position:-202px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}
/* -- top4 -- */


/* -- top5 -- */
.top5 a {
display:block;
width:202px;
height:84px;
margin:10px 17px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right7.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}

.top5 a:hover {
display:block;
width:202px;
height:84px;
margin:10px 17px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right7.jpg);
background-repeat:no-repeat;
background-position:-202px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}
/* -- top5 -- */


/* -- top6 -- */
.top6 a {
display:block;
width:202px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right8.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.top6 a:hover {
display:block;
width:202px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right8.jpg);
background-repeat:no-repeat;
background-position:-202px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}
/* -- top6 -- */

/*---▲インフォメーション---*/


/*---▼バナー---*/


/* -- top7 -- */
.top7 a {
display:block;
width:202px;
height:84px;
margin:10px 17px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right11.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
/* float:left; */
}

.top7 a:hover {
display:block;
width:202px;
height:84px;
margin:10px 17px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right11.jpg);
background-repeat:no-repeat;
background-position:-202px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}
/* -- top7 -- */


/* -- top8 -- */
.top8 a {
display:block;
width:422px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right16.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.top8 a:hover {
display:block;
width:422px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right16.jpg);
background-repeat:no-repeat;
background-position:-422px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}
/* -- top8 -- */









/* -- top9 -- */
.top9 a {
display:block;
width:422px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right13long.gif);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.top9 a:hover {
display:block;
width:422px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right13long.gif);
background-repeat:no-repeat;
background-position:-422px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}
/* -- top9 -- */


/*---

.top9 a {
display:block;
width:202px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right13.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.top9 a:hover {
display:block;
width:202px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right13.jpg);
background-repeat:no-repeat;
background-position:-202px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}
---*/



/* -- top8 -- */
.top10 a {
display:block;
width:422px;
height:109px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right17.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.top10 a:hover {
display:block;
width:422px;
height:109px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right17.jpg);
background-repeat:no-repeat;
background-position:-422px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}
/* -- top8 -- */




/* -- top15 -- */
.top15 a {
display:block;
width:422px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right18long.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.top15 a:hover {
display:block;
width:422px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right18long.jpg);
background-repeat:no-repeat;
background-position:-422px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}
/* -- top15 -- */










.camp a {
display:block;
width:422px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right12.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}


.camp a:hover {
display:block;
width:422px;
height:84px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_right12.jpg);
background-repeat:no-repeat;
background-position:-422px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}







h3.top9{
	border-bottom:solid 2px #409300;
	padding:0;
	margin:0px 0px 2px 0px;
	}
	


h3 .top10 a {
display:block;
width:89px;
height:11px;
margin:-20px 0px 0px 0px;
padding:0;
background-image:url(../topimg/newinfo_list.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:right;
}


h3 .top10 a:hover {
	display:block;
	width:89px;
	height:11px;
	margin:-20px 0px 0px 0px;
	padding:0;
	background-image:url(../topimg/newinfo_list.jpg);
	background-repeat:no-repeat;
	background-position:-89px 0px;
	color:#FFFFFF;
	text-decoration:none;
	text-indent:-9999px;
	font-size:13px;
	overflow:hidden;
}


table.tab1{
	padding:1px 0 1px 0;
	line-height:1.4em;
	color:#414649;
}

.top11{
	width:441px;
	height:267px;
	margin:0;
	padding:10px 0px 0px 0px;
	overflow: auto;
	border-top: solid 2px #fff;
	}	

.top11 .date{
	width:82px;
	height:20px;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:15px;
	float:left;
}

.top11.contents{
	width:auto;
	height:auto;
	margin:0;
	padding:0px 20px 0px 0px;
	font-size:11px;
	line-height:15px;
	float: left;
}


.top11 a{
	text-decoration:none;
}

.top11 a:hover{
	text-decoration:none;
	color:#0067b4;
}


h3 .top12 a {
display:block;
width:79px;
height:11px;
margin:10px 0px 0px 0px;
padding:0;
background-image:url(../topimg/contents_left3_link.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:right;
}


h3 .top12 a:hover {
	display:block;
	width:79px;
	height:11px;
	margin:10px 0px 0px 0px;
	padding:0;
	background-image:url(../topimg/contents_left3_link.jpg);
	background-repeat:no-repeat;
	background-position:-79px 0px;
	color:#FFFFFF;
	text-decoration:none;
	text-indent:-9999px;
	font-size:13px;
	overflow:hidden;
}


h3.top13{
	border-bottom:solid 2px #001993;
	padding:0;
	margin:0px 0px 2px 0px;
	}
	

h3 .top14 a {
display:block;
width:94px;
height:11px;
margin:-20px 0px 0px 0px;
padding:0;
background-image:url(../topimg/topics_list.gif);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:right;
}


h3 .top14 a:hover {
	display:block;
	width:94px;
	height:11px;
	margin:-20px 0px 0px 0px;
	padding:0;
	background-image:url(../topimg/topics_list.gif);
	background-repeat:no-repeat;
	background-position:-94px 0px;
	color:#FFFFFF;
	text-decoration:none;
	text-indent:-9999px;
	font-size:13px;
	overflow:hidden;
}






	
	
.newBook1 a {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook1.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}
.newBook1 a:hover {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook1.jpg);
background-repeat:no-repeat;
background-position:-62px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.newBook2 a {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook2.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}
.newBook2 a:hover {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook2.jpg);
background-repeat:no-repeat;
background-position:-62px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.newBook3 a {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook3.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}
.newBook3 a:hover {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook3.jpg);
background-repeat:no-repeat;
background-position:-62px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.newBook4 a {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook4.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}
.newBook4 a:hover {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook4.jpg);
background-repeat:no-repeat;
background-position:-62px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.newBook5 a {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook5.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}
.newBook5 a:hover {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook5.jpg);
background-repeat:no-repeat;
background-position:-62px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.newBook6 a {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook6.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}
.newBook6 a:hover {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook6.jpg);
background-repeat:no-repeat;
background-position:-62px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.newBook7 a {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook7.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}
.newBook7 a:hover {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook7.jpg);
background-repeat:no-repeat;
background-position:-62px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.newBook8 a {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook8.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}
.newBook8 a:hover {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook8.jpg);
background-repeat:no-repeat;
background-position:-62px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.newBook9 a {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook9.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}
.newBook9 a:hover {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook9.jpg);
background-repeat:no-repeat;
background-position:-62px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.newBook10 a {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook10.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}
.newBook10 a:hover {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook10.jpg);
background-repeat:no-repeat;
background-position:-62px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.newBook11 a {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook11.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}
.newBook11 a:hover {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook11.jpg);
background-repeat:no-repeat;
background-position:-62px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

.newBook12 a {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook12.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
float:left;
}
.newBook12 a:hover {
display:block;
width:62px;
height:87px;
margin:0;
padding:0;
background-image:url(../topimg/newbook12.jpg);
background-repeat:no-repeat;
background-position:-62px 0px;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}




.top20{
	margin:11px 0px 10px 0px;
	padding:0;
	}
	
	
.top20 td.td1{
	margin:0;
	padding:0;
	width:70px;
	height:100px;
	font-size:12px;
	line-height:15px;
	vertical-align:top;
	}
	
.top20 td.td2{
	margin:0;
	padding:0;
	width:158px;
	height:100px;
	font-size:12px;
	line-height:15px;
	vertical-align:top;
	}
	
.top20 td.td2 a:hover{
	text-decoration:none;
	color:#0067b4;
	}

.top20 td.td3{
	margin:0;
	padding:0;
	line-height:15px;
	vertical-align:top;
	}

	
	
.top21{
	margin:0px 60px 0px 0px;
	padding:0;
	width:420px;
	background-image:url(../topimg/contents2.jpg);
	background-repeat:repeat-y;
	float:left;
	min-height: 400px;
	}
	
	

.top21_inner{
	margin:0;
	padding:0;
	width:420px;
	height:auto;
	background-image:url(../topimg/contents3.jpg);
	background-repeat: no-repeat;
	background-position:bottom
	}
	

.top22 {
	margin:0px 50px 0px 50px;
	padding:0;
	width: 320px;
	min-height: 400px;
	}
	
	
.top22 p{
	margin:0px 0px 7px 0px;
	padding:0;
	line-height:18px;
}

.top22 p a:hover{
	text-decoration:none;
	color:#0067b4;
	}




.top23{
	margin:0;
	padding:0;
	width:420px;
	float:left;
	background-image:url(../topimg/contents5.jpg);
	background-repeat:repeat-y;
	}
	

.top23_inner{
	margin:0;
	padding:0;
	width:420px;
	background-image:url(../topimg/contents6.jpg);
	background-repeat:repeat-y;
	background-repeat: no-repeat;
	background-position:bottom
	height: auto;
	background-position: bottom;
	}
	

/*---▲ページメイン---*/
